@charset "UTF-8";

/* /section_topping */
.b_section_topping {
    background-color: #ffae04;
    /*background: url("../images/top/common/b_section_topping_bg.jpg") repeat-x;*/
    background-size: auto 100%;
    padding: 40px 0 0;
    border-bottom: 31px solid #be9c3e;
}

.b_topping__ttl {
    width: 874px;
    margin: 40px auto 40px;
    overflow: hidden;
}

.b_topping__ttl img {
    float: left;
}

.b_topping__inner__ttl {
    margin: 13px 0 30px;
}

.b_topping__ttl > .is-sp {
    display: none;
}

.b_topping__lineup-block {
    width: 960px;
    margin: 0 auto;
    box-sizing: border-box;
    background: url("../../../images/top/common/b_topping__lineup--tateborder.jpg") repeat-y left,
    url("../../../images/top/common/b_topping__lineup--tateborder.jpg") repeat-y right;
    background-color: #fff;
    border-width: 3px;
}

.b_topping__lineup-subBlock {
    width: 960px;
    margin: 0 auto;
    box-sizing: border-box;
    border-image: url("../../../images/top/common/b_topping__lineup--border.jpg") 10 round;
    border-style: solid;
    border-width: 3px;
    padding: 10px;
}

.b_topping__lineup__frame {
    margin: 0 auto;
    box-sizing: border-box;
    background: url("../../../images/top/common/b_topping__lineup__inner-tateborder.jpg") repeat-y left,
    url("../../../images/top/common/b_topping__lineup__inner-tateborder.jpg") repeat-y right;
    background-color: #fff;
    border-width: 2px;
}

.b_topping__lineup__frame__inner {
    height: 100%;
    margin: 0 auto;
    box-sizing: border-box;
    border-image: url("../../../images/top/common/b_topping__lineup__inner-border.png") 10 round;
    border-style: solid;
    border-width: 2px;
    padding: 10px;
    position: relative;
}

.b_topping__items {
    /*margin: 60px 0;*/
    padding-left: 14px;
}

.b_topping__item {
    float: left;
    margin-right: 14px;
    margin-bottom: 60px;
}

.b_topping__item img:hover {
    opacity: 0.8;
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

.b_topping__item__href {
    width: 100%;
}

.b_topping__item:last-child {
    margin-right: 0;
}

.b_topping__item.is-sp {
    display: none;
}

.b_topping__name {
    width: 100%;
    margin: 0 auto;
    padding-bottom: 10px;
    display: table-cell;
}

.b_topping__name > img {
    width: 100%;
    vertical-align: middle;
    max-width: 284px;
    max-height: 211px;
}

.b_topping__supervisor-block {
    width: 549px;
    height: auto;
    box-sizing: border-box;
    background-color: #f0dc9e;
    background: url("../../../images/top/common/b_topping__supervisor_side.jpg") repeat-y left,
    url("../../../images/top/common/b_topping__supervisor_side.jpg") repeat-y right;
    border-width: 2px;
    position: absolute;
    bottom: 57px;
    right: 27px;
}

.b_topping__supervisor-subblock {
    width: 541px;
    height: 236px;
    /* padding-left: 0px; */
    margin-left: 2px;
    /* height: auto; */
    /* box-sizing: border-box; */
    border-image: url(../../../images/top/common/b_topping__supervisor_top.jpg) 10 round;
    background-color: #f0dc9e;
    border-style: solid;
    border-width: 2px;
}

.b_topping__supervisor--L {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 215px;
    height: 162px;
    float: left;
}

.b_topping__supervisor__img {
    margin-left: 17px;
    text-align: center;
    max-width: 167px;
}

.b_topping__supervisor--R {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 5px;
    margin: auto;
    height: 164px;
    width: 335px;
    float: right;
}

.b_topping__supervisor__name.is-sp {
    display: none;
}

.b_topping__supervisor__name.is-pc {
    text-align: left;
}

/*.b_topping__supervisor__name.is-pc > img{*/
/*width: 70%;*/
/*}*/
.b_topping__supervisor__txt {
    text-align: left;
    line-height: 23px;
    margin-top: 15px;
    padding-top: 15px;
    width: 296px;
    font-size: 13px;
    font-weight: bold;
    border-top: 1px solid #000;
}

@media (max-width: 960px) {
    .b_section_topping {
        padding: 0;
        padding-top: 8%;
        border-bottom: 16px solid #be9c3e;
    }
    .b_topping {
        padding: 15px 10px 0;
    }

    .b_topping__ttl {
        width: 100%;
    }

    .b_topping__inner__ttl {
        margin: -1px 0 0;
    }

    .b_topping__ttl {
        width: 92%;
        margin: 0 auto 12px;
    }

    .b_topping__ttl > .is-pc {
        display: none;
    }

    .b_topping__ttl > .is-sp {
        display: block;
    }

    .b_topping__lineup-block {
        width: 100%;
    }

    .b_topping__lineup-subBlock {
        width: 100%;
    }

    .b_topping__inner__ttl__img {
        width: 100%;
    }

    .b_topping__items {
        float: left;
        padding: 0;
        margin: 0;
        margin-top: 5px;
        width: 100%;
    }

    .b_topping__item {
        width: 48%;
        float: left;
        margin-right: 4%;
        margin-bottom: 25px;
    }

    .b_topping__item.is-sp {
        display: block;
        margin-top: 6%;
        margin-left: 9%;
        max-height: 43%;
        max-width: 31%;
    }

    .b_topping__item:nth-child(even) {
        margin-right: 0;
    }

    .b_topping__supervisor-block {
        width: 100%;
        height: auto;
        display: inline-block;
        /*height: auto;*/
        box-sizing: border-box;
        background-color: #f0dc9e;
        background: url("../images/top/common/b_topping__supervisor_side.jpg") repeat-y left,
        url("../images/top/common/b_topping__supervisor_side.jpg") repeat-y right;
        border-width: 2px;
        position: static;
        /*bottom: 112px;
        right:27px;*/
    }

    .b_topping__supervisor-subblock {
        width: 99.5%;
        height: auto;
        /*height: auto;*/
        box-sizing: border-box;
        border-image: url("../images/top/common/b_topping__supervisor_top.jpg") 10 round;
        background-color: #f0dc9e;

        border-style: solid;
        border-width: 2px;
    }

    .b_topping__supervisor--L {
        width: 36%;
        height: 50%;
        position: static;
        margin: auto;
    }

    .b_topping__supervisor__img {
        text-align: left;
        padding: 10px 0 0 43px;
    }

    .b_topping__supervisor--R {
        position: static;
        margin: auto;
        width: 100%;
        height: auto;
    }

    .b_topping__supervisor__name.is-sp {
        display: block;
        width: 58%;
        margin-top: 14%;
        /*margin-left:2%;*/
        padding: 10px 0;
        border-bottom: 1px solid #000;
        float: left;
    }

    .b_topping__supervisor__name.is-sp > img {
        width: 90%;
    }

    .b_topping__supervisor__name.is-pc {
        display: none;
    }

    .b_topping__supervisor__txt {
        width: 95%;
        margin-top: 3%;
        margin-bottom: 4%;
        text-align: left;
        padding: 0 4%;
        border-top: none;
    }
}

/* Nexus10*/
@media (max-width: 800px) {
    .b_topping__supervisor__img {
        padding: 10px 0 0 43px;
    }
}

@media (max-width: 640px) {
    .b_topping__supervisor__img {
        padding: 4%;
    }
}

/* iphone6 plus*/
@media (max-width: 415px) {
    .b_topping__supervisor__img {
        padding: 0;
        margin-left: 0;
        margin-top: 14px;
    }
    .b_topping__supervisor__name.is-sp {
        display: block;
        width: 58%;
        margin-top: 14%;
        margin-left: 2%;
        padding: 10px 0;
        border-bottom: 1px solid #000;
        float: left;
    }
}

/*sp版の時改行しないように*/
@media screen and (max-width: 961px) {
    .br-sp {
        display: none;
    }
}

